## jctools 1.2.1

=== debian/changelog ===
jctools (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #833274)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Aug 2016 14:15:12 +0200
