=== debian/control ===
Source: jctools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 junit4,
 maven-debian-helper (>= 2.1)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jctools.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jctools.git
Homepage: http://jctools.github.io/JCTools/

Package: libjctools-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java Concurrency Tools for the JVM
 JCTools offers some concurrent data structures currently missing from the JDK:
  * SPSC/MPSC/SPMC/MPMC variations for concurrent queues:
    * SPSC - Single Producer Single Consumer (Wait Free, bounded and unbounded)
    * MPSC - Multi Producer Single Consumer (Lock less, bounded and unbounded)
    * SPMC - Single Producer Multi Consumer (Lock less, bounded)
    * MPMC - Multi Producer Multi Consumer (Lock less, bounded)
  * An expanded queue interface (MessagePassingQueue):
    * relaxedOffer/Peek/Poll: trade off conflated guarantee on full/empty queue
      state with improved performance.
    * drain/fill: batch read and write methods for increased throughput
      and reduced contention
