## jctools 2.0.2

=== debian/changelog ===
jctools (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in Homepage
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
    Closes: #976534
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * d/copyright: review

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jan 2025 18:32:14 +0100

jctools (2.0.2-1) unstable; urgency=medium

  * New upstream release
    - New build dependency on libmaven-bundle-plugin-java
    - Ignore the jctools-concurrency-test module
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 20 Jun 2017 12:25:42 +0200
