=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: jctools
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends:
- debhelper (>= 9),
- default-jdk,
- junit4,
- maven-debian-helper (>= 2.1)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jctools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jctools.git
-Homepage: http://jctools.github.io/JCTools/
+Build-Depends: debhelper-compat (= 13),
+               default-jdk-headless,
+               junit4,
+               libmaven-bundle-plugin-java,
+               maven-debian-helper
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/jctools
+Vcs-Git: https://salsa.debian.org/java-team/jctools.git
+Homepage: https://jctools.github.io/JCTools/
 
 Package: libjctools-java
 Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}
+Depends: ${maven:Depends},
+         ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: Java Concurrency Tools for the JVM
  JCTools offers some concurrent data structures currently missing from the JDK:
