=== debian/watch ===
version=4
https://github.com/JCTools/JCTools/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
