## jctools 4.0.5+dfsg

=== debian/changelog ===
jctools (4.0.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.5+dfsg (Closes: #1094750)
  * Advertising repackaging with the +dfsg suffix
  * Updating the list of Build-Dependencies
  * Updating the list of POM files and Maven rules
  * Changing the packaging from bundle to jar
  * Skipping tests using the unpackaged lincheck classes
  * Rewriting argLine contents on only one line in the POM file
  * Refreshing d/copyright
  * Marking the -java package as Multi-Arch: foreign

 -- Pierre Gruet <pgt@debian.org>  Sat, 08 Feb 2025 20:55:44 +0100
