=== debian/control ===
--- 
+++ 
@@ -6,6 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                default-jdk-headless,
                junit4,
+               libexec-maven-plugin-java,
+               libguava-testlib-java,
+               libjavaparser-java,
                libmaven-bundle-plugin-java,
                maven-debian-helper
 Standards-Version: 4.7.0
@@ -15,6 +18,7 @@
 
 Package: libjctools-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${maven:Depends},
          ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
