=== debian/watch ===
version=4

opts="repack, repacksuffix=+dfsg, compression=xz, dversionmangle=auto" \
 https://github.com/JCTools/JCTools/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
